@charset "utf-8";
.style1 {
	font-size: 26px;
	background-color: #922103;
	color: #FFFFFF;
}
.style2 {
	font-size: 16px;
	color: #000000;
}

/* CSS Document */
*{
	margin:0px;
	padding:0px;
}
body{
		width:100%;
		background-color:#FFF;
		font-family:Arial, Helvetica, sans-serif;
		color:#231f20;
		font-size:12px;
}

#container{
	width:100%;
	position:absolute;
	left:0px;
	top:0px;
}
#wrapper{
	width:1050px;
	position:relative;
	margin:0 auto;
	background-image: url(../images/new.jpg);
	height: 976px;
	direction: rtl;
}
	#top h1,#top h2,#top h3,#top h4{
		width:899px;
		text-align:center;
		direction:rtl;
	}
h1 {
	font-size:44px;
	color:#9C2200;
	text-align: center;
	letter-spacing: -1px;
	padding-top: 16px;
	}
	#top h2{
		font-size:26px;
		color:#000;
	}
	#top h3{
		font-size:22px;
		color:#000;
		margin-top:10px;
	}
	#top h4{
		font-size:20px;
		padding-top:8px;
	}
	#middle h4{
		font-size:20px;
		border-top:1px solid #999999;
		border-bottom:1px solid #999999;
		text-align:right;
		direction:rtl;
		padding:5px;
		padding-right:120px;
		color:#FF0000;
		margin-right:3px;
	}
	.middle_top{
		width:584px;
		padding:0px 20px 10px 265px;
		border-bottom:1px solid #687877;
		text-align:right;
		direction:rtl;
		position:relative;
	}
		.middle_top img{
			margin-right:189px;
		}
			.middle_top h4{
				font-size:18px;
				font-weight:bold;
				color:#FFF;
				direction:rtl;
			}
	.middle_bottom{
	width:584px;
	text-align:right;
	direction:rtl;
	position: absolute;
	top: 540px;
	right: 10px;
	}
	ul{
		direction:rtl;
		list-style:none;
	}
		ul li{
	padding-right:25px;
	background-image:url(../images/li2.png);
	background-position:right top;
	background-repeat:no-repeat;
	font-size:16px;
	font-weight:normal;
	text-align:right;
	direction:rtl;
		}
	.contact{
	width:194px;
	height:403px;
	background-position:left top;
	background-repeat:no-repeat;
	position:absolute;
	left:14px;
	top:1px;
	padding:282px 38px 0 32px;
	font-family: Arial, Helvetica, sans-serif;
	}
	.course{
		width:869px;
		text-align:center;
		font-size:18px;
		direction:rtl;
		position:absolute;
		left:17px;
		bottom:7px;
	}
		.course h2{
			border:2px solid #5b6968;
			font-size:18px;
			color:#5b6968;
			font-weight:bold;
			direction:rtl;
			width:569px;
			margin-right:150px;
			margin-top:5px;
		}
#bottom{
	width:810px;
	background-image:url(../images/bottom.png);
	background-position:bottom left;
	background-repeat:no-repeat;
	padding:10px 42px 10px 47px;
	height: 742px;
}
	#bottom img{
		float:left;
		width:107px;
		border:2px solid #5b6968;
	}
	#bottom .text{
		width:688px;
		float:right;
		text-align:justify;
		direction:rtl;
		font-size:12px;
		font-weight:bold;
	}
#form{
	position:absolute;
	left:730px;
	top:450px;
	text-align:right;
	width:153px;
	direction:rtl;
}
input{
	width: 192px;
	height: 23px;


	border:none
];
	direction: rtl;
	background-color: transparent;
	border: none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
}
input.submit{
	width: 250px;
	height: 65px;
	background-color: transparent;
	border: 0px;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
	cursor: pointer;
	background-position: left top;
	background-repeat: no-repeat;
	margin-top: 20px;
}
label{
	font-size:12px;
	width:153px;
	text-align:right;
	direction:rtl;
}
.dates{
	position:absolute;
	font-size:16px;
	font-weight:bold;
	color:#D22234;
	top: 700px;
	width: 300px;
	line-height: 1.8;
	left: 10px;
}
